.post {
	text-align: center;
    padding-left: 40px;
	padding-right: 40px;
}

.divclock {
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 20px;

	border-radius: 20px;
    background: linear-gradient(145deg, #f7e1ff, #e0caf1); 
    box-shadow:  20px 20px 60px #b7aac2;
}

.mainbody {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(5, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.gif {
	border-radius: 20px;
    box-shadow:  20px 20px 60px #b7aac2;
}

#addGif {
	border-radius: 20px;
    background: linear-gradient(145deg, #f7e1ff, #e0caf1); 
    box-shadow:  20px 20px 60px #b7aac2;
}

div {
	text-align: center;
}

label {
	font-family: 'helvetica neue', sans-serif;
	font-weight: 500;
	color:rgb(95, 66, 98);
}

.postw {
	margin: 20px auto;
    height: auto;
	width: 520px;

	padding-top: 15px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;

	border-radius: 20px;
    background: linear-gradient(145deg, #f7e1ff, #e0caf1); 
    box-shadow:  20px 20px 60px #b7aac2;

	text-align: center;
}

#gifAbout{
	margin-left: -20px;
	margin-right: -20px;
	margin-bottom: 0px;

	box-shadow:  none;
}

#postwID {
	margin-bottom: 5px;
}

checkbox{
	height: 40px;

	text-align: center;
	font-family: 'helvetica neue', sans-serif;
	font-weight: 500;

	border-radius: 20px;
	background: linear-gradient(145deg, #f7e1ff, #e0caf1); 
	box-shadow:  20px 20px 60px #b7aac2;
}

.pagetest {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-template-rows: repeat(5, 1fr);
	grid-column-gap: 0px;
	grid-row-gap: 0px;
	}
	
	.div1 { grid-area: 1 / 1 / 6 / 5; }
	.timer {
		grid-area: 1 / 5 / 2 / 6;
		top: 20px;
		position: sticky;
		border-radius: 2px;
		margin-right: 40 px;
		margin-left: -20px;

		height: 60px;
		width: 100%;
		margin-top: 20px;

		text-align: center;
		font-family: 'helvetica neue', sans-serif;
		font-weight: 500;

		border-radius: 20px;
		background: linear-gradient(145deg, #f7e1ff, #e0caf1); 
		box-shadow:  20px 20px 60px #b7aac2;
	}
	.div3 { 
		grid-area: 2 / 5 / 6 / 6; 
		margin-top: 40px;

		top: 10px; 
		position: sticky;
		text-align: center;
		font-family: 'helvetica neue', sans-serif;
		font-weight: 500;
	}
	#timer {
		line-height: 60px;
	}
	#starttimer {
		margin-top: 20px;
	}

#checkboxButton {
	width: 80px;
    margin-top: 10px;
	margin-left: -10px;
}
.checkbox {
	text-align: left;
	font-family: 'helvetica neue', sans-serif;
	font-weight: 500;
	text-indent: -20px;
	color: rgb(68, 78, 87);
}

#h2Checkbox {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
}

#idTest {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
}

#idCT {
	padding-top: 10px;
	padding-bottom: 5px;

	font-family: 'helvetica neue', sans-serif;
	font-weight: 600;
	text-indent: -20px;
	color: rgb(94, 64, 88);
}
